<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e9c1ff3e5f6674817869a5d235453ed">
  <dict>
    <!--2018-07-27 15:55:33.000-->
    <int key="num_match">7</int>
    <!--2020-01-21 16:42:05.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
